#wrapper{width:1202px;margin:auto;}
a img{border:none;}
a{color:#3333ff;}
a{color:#006699;}
body{background-color:#fdfbfb;background-image:url("../images/bg_ie.jpg");background-repeat:repeat-x;font-family:Arial;font-size:13px;margin:0;padding:0;color:#634047;}
#container{position:relative;margin:auto;margin-top:0px;margin-bottom:0px;padding:0px;width:1003px;height:auto;}
#nav{margin:6px 0px 13px 7px;}
#nav ul{list-style-type:none;margin:0;padding:0;}
#nav a{display:block;color:#FFFFFF;text-decoration:none;font-size:17px;margin-right:56px}
#nav a:hover{border-bottom-color:#ffff66;border-bottom:5px Solid #ffff66;background-color:none;}
#nav a.selected{border-bottom-color:#ffff66;border-bottom:5px Solid #ffff66;}
#nav li{float:left;}
#tagline{margin-top:36px;display:none;}
#tagline h2{color:#006699;text-shadow:0 1px 0 #fff;font-size:28px;font-weight:bold;}
#notes_pic{float:right;margin:-42px 91px 0 0;display:none;}
#page_title{margin-top:12px;}
#page_title p{color:#006699;text-shadow:0 1px 0 #fff;font-weight:normal;font-size:20px}
#content_container{background-image:url(../images/content_bg.png);margin:-3px 0 0;height:100%;min-height:100%;overflow:hidden;}
#content_container_menu{background-image:url(../images/content_bg.png);margin:-2px 0 0;height:431px;min-height:100%;overflow:hidden;}
#content_container_2{margin:27px 0 0;height:100%;min-height:100%;overflow:hidden;}
#content_container_2 a:hover{background-color:#ffff66;color:#006699;text-decoration:none;}
#content_container a:hover{background-color:#ffff66;color:#006699;text-decoration:none;}
#content_container_menu a:hover{background-color:#ffff66;color:#006699;text-decoration:none;}
#content{margin:auto;width:990px;}
#content_title{color:#634047;text-shadow:0 1px 1px rgba(64, 64, 64, 0.13);}
#left_column{float:left;width:237px;margin:12px 0 0 2px;}
#mid_column{width:740px;float:left;}
#mid_column_content{padding:0px 0px 0px 0px;text-align:left;width:685px;margin:auto auto 55px;}
#mid_column_content_home{padding:15px 0 0 13px;text-align:left;width:685px;margin:auto auto 55px;}
.link_heading{font-weight:bold;color:#333;text-decoration:none; font-size:14px;}
#right_column{float:left;width:197px;margin:12px 0 0;}
#widget{margin:20px 0px 10px 14px;}
#widget2{margin:20px 0px 10px 31px;}
#follow{position:absolute;margin:9px 0 0 33px;}
#fbook{margin-right:5px;}
#caption{font-weight:bold;position:absolute;margin:-26px 2px 3px 84px;}
.box{width:237px;height:162px; background-color:#F6F1BF;}
.box_content{padding:18px 12px 12px 20px;font-size:12px;/*font-size:12px;padding:16px 19px 0 35px;*/}
.clearFloat{clear:both;}
.homepage_clip{margin:30px 0px 5px 0px;height:70px;background-color:#BFBFBF;border:solid 1px #999;border-bottom:solid 1px #666;color:#666;padding-right:5px;}
.homepage_clip img{float:left;margin:0px 13px 5px 0px}
.homepage_clip a{color:#006699;text-decoration:none;font-weight:bold;background-color:#ccc;border-bottom:1px solid #999999;}
#foot_notes{margin:0px 0px 40px 0px;float:left;}
#footer{height:220px;width:1202px;background-image:url(../images/footer_test.png);background-repeat:repeat-y;margin:0px 0px 10px 0px;text-align:center;font-size:12px; text-transform:uppercase;text-shadow:1px 1px 2px #999999;}
#footer_nav{margin:auto;text-align:center;width:845px;padding-bottom:12px;padding-top:49px;}
#footer_nav p{color:#99cccc;}
#footer_nav a{color:#fff;text-decoration:none;}
#footer_nav a:hover{color:#3399ff;background-color:#FFFF66;}
#footer a{color:#006699;text-decoration:none;}
#footer a:hover{
	color:#F6F1BF;
	background-color:#FFFF66;
}
#bubble{background-image:url(../images/big_bubble.png);width:372px;height:347px;margin:41px 32px 70px 582px;position:absolute;color:#006699;}
#bubble img{border:1px solid #3399ff;float:right;margin-right:53px;}
#bubble p{color:#006699;}
#notes_pic_2{width:217px;color:#006699;height:91px;float:right;margin:90px 58px;display:none;font-style:italic;}
#notes_pic_3{width:217px;height:231px;float:right;margin:90px 58px;display:none;font-style:italic;}
#notes_pic_4{width:217px;height:231px;float:right;margin:90px 58px;display:none;font-style:italic;}
#notes_pic_5{width:217px;height:231px;float:right;margin:90px 58px;display:none;font-style:italic;}
#notes_pic_6{width:217px;height:231px;float:right;margin:90px 58px;display:none;font-style:italic;}
#notes_pic_7{width:217px;height:231px;float:right;margin:90px 58px;display:none;font-style:italic;}
#notes_pic_8{width:217px;height:231px;float:right;margin:90px 58px;display:none;font-style:italic;}
#notes_pic_9{width:217px;height:231px;float:right;margin:90px 58px;display:none;font-style:italic;}
#notes_pic_10{width:217px;height:231px;float:right;margin:90px 58px;display:none;font-style:italic;}
#menu{float:left;margin:-18px 0 89px -13px;padding-right:5px;padding-top:3px;text-align:left;width:1022px;}
#menu h2{margin-left:12px;border-bottom:4px solid #FFFF66;width:487px;}
.menu_2{color:#006699;text-align:left;}
ul.menu_2, ul.menu_2 ul{list-style-type:none;margin:0;padding:0;font-family:verdana;font-size:12px;}
ul.menu_2 a{display:block;text-decoration:none;}
ul.menu_2 li{margin:0 5px;}
ul.menu_2 li a{background:#333;color:#fff;padding:10px;}
ul.menu_2 li a:hover{background:#000;}
ul.menu_2 li ul li a{background:#e5d9d9;color:#006699;padding-right:5px;border-bottom:solid 1px #fff;font-weight:bold;border-left:solid 2px #ccc;border-top:solid 1px #aaa;text-shadow:0 1px 0 #fff;}
#menu ul.menu_2 li ul li a:hover{background:#ffff66;color:#006699;}
#blog_link{position:absolute;margin:343px 11px 12px 56px;font-style:italic;font-weight:bold;color:#7cc0ef;font-size:20px;}
#blog_link a{color:#5ba1d2;text-decoration:none;}
#ticks{margin:-7px 0px 0px 0px;border:none;}
#mid_ad{margin:-276px 0 0 53px;width:430px;}
#share_block{margin:-59px 0 0 159px;position:absolute;}
#share_this{margin:-17px 0 0 375px;position:absolute;}
#twitter_button{margin:15px 0 0 182px;position:absolute;}
#facebook_button{margin:15px 0 0 223px;position:absolute;}
#follow{color:#669999;font-size:15px;font-weight:bold;margin:22px 0 0 275px;}
#facebook_button a img{border-style:none;}
#twitter_button a img{border-style:none;}
#ad{margin:0px 0px 0px 30px;}
#splash{float:left;margin-bottom:6px;margin-right:10px;}
ul.slideshow{list-style:none;width:535px;height:362px;overflow:hidden;position:relative;margin:0;padding:0;}
ul.slideshow li{position:absolute;left:0;right:0;}
ul.slideshow li.show{z-index:500;}
ul img{border:none;}
#slideshow-caption{width:535px;height:70px;position:absolute;bottom:0;left:0;color:#fff;background:#000;z-index:500;}
#slideshow-caption .slideshow-caption-container{padding:5px 10px;z-index:1000;}
#slideshow-caption h3{margin:0;padding:0;font-size:14px;}
#slideshow-caption p{margin:5px 0 0 0;padding:0;}
